body {
background-color : #cccccc;
font-size : 9pt;
}
#wrapper {
width : 800px;
margin : 25px auto 10px auto;
background-color : #ffffff;
}
#border {
height : 10px;
background-color : #181848;
}
#clear {
clear : both;
overflow : hidden;
}
#leftPanel {
width : 200px;
float : left;
display : block;
}
#logo {
width : 200px;
height : 142px;
background-image : url(../images/logo.jpg);
}
#LeftImg {
width : 200px;
height : 247px;
background-image : url(../images/left_advert.jpg);
}
#MainPanel {
width : 598px;
float : right;
display : block;
border-left: 2px solid #eeeeee;
}
#topbanner {
width : 598px;
height : 88px;
display:block;
background: url(../images/top_bannerbg.jpg) repeat-x;
}
#topbannerL {
float:left;
color:#FFF;
font-family: "Times New Roman", Times, serif;
letter-spacing:-1px;
font-style:italic;
font-size:19pt;
padding:35px 0 0 11px;
}
#topbannerR {
float:right;
color:#FFF;
font-family: Arial, Helvetica, sans-serif;
font-wieght:bold;
font-size:28pt;
padding:7px 7px 0 0;
text-align:right;
}
#subbanner {
width : 597px;
height : 168px;
background-image : url(../images/main_banner.jpg);
}
#content {
margin : 5px 10px;
}
#content a {
color:#009;
text-decoration:none;
}
#content a:hover {
	color: #DFDF00;
	text-decoration:underline;
}
#content p, td {
font-family : arial;
line-height : 14pt;
margin : 3px 0 7px 0;
color : #333333;
}
#content ul {
font-family : arial;
line-height : 13pt;
margin : 3px 0 15px 15px;
color : #333333;
}
#content li {
font-family : arial;
line-height : 13pt;
margin : 7px 0 7px 30px;
padding-left : 5px;
color : #333333;
background:#FFF;
}
#MainPanel h1 {
font-family : arial;
font-size : 18pt;
padding : 5px 3px 5px 15px;
margin : 0 3px 15px 3px;
color : #333;
background-color : #000033;
background-image : url(../images/headerbg.jpg);
}
#content h2, #content h2 a {
font-family : arial;
font-size : 11pt;
line-height : 13pt;
margin : 0 0 10px 30px;
margin : 0;
color:#181848;
text-decoration:none;
}
#content h2 a:hover {
color:#484848;
}
#content h3 {
font-family : arial;
font-size : 13pt;
line-height : 13pt;
margin : 15px 0 10px 30px;
margin : 0;
color : #181848;
}
#content h4 {
font-family : arial;
font-size : 12pt;
line-height : 13pt;
margin-bottom : 10px;
color : #333;
}
#content h5 {
font-family : arial;
font-size : 11pt;
line-height : 13pt;
margin : 3px 0 2px 0;
color : #222;
}
#form {
width : 200px;
padding : 15px;
background : #e9e9e9;
border : 1px solid #ddd;
}
form {
font-family : arial;
line-height : 13pt;
margin : 3px 0 7px 0;
color : #333333;
}
form input, textarea {
font-family : arial;
line-height : 12pt;
margin : 3px 0 7px 0;
color : #333333;
width : 95%;
}
form input { margin : 13px 0 13px 0;}
select {
font-family : arial;
font-size : 10pt;
margin : 3px 0 7px 0;
color : #333333;
width : 95%;
}
#Service {
width : 138px;
display: inline-block;
margin: 10px 4px;
}
#ServiceHeader {
width : 138px;
height : 29px;
background-image : url(../images/panel_header_bg.png);
}
#ServiceHeader ul {
list-style : none;
margin:0px;
padding:0px;
}
#ServiceHeader li a {
color : #ffffff;
line-height : 29px;
padding-left : 5px;
font-family : Helvetica;
font-size : 14px;
text-decoration:none;
}
#ServiceHeader li a:hover {
color :#FF0;
}
#menu {
display : block;
}
#menuinner {
margin-left : 0px;
}
#menuinner ul {
margin:0 0 0 2px;
padding:0;
}
#menuinner li {
list-style-type : none;
margin : 0;
}
#menuinner li a {
background-image : url(../images/buttonbg.jpg);
background-repeat : no-repeat;
width : 165px;
font-family : Arial;
color : #333;
font-size : 12px;
line-height : 30px;
display : block;
text-decoration : none;
padding-left : 35px;
font-weight : bold;
margin:0 0 3px 0;
}
#menuinner li a:hover, active {
background-image : url(../images/buttonhover.jpg);
background-repeat : no-repeat;
color : #fff;
font-weight : bold;
}
#menuinner li a:active {
background-image : url(../images/buttonhover.jpg);
background-repeat : no-repeat;
color : #fff;
font-weight : bold;
}
#footer {
width : 800px;
margin : auto;
padding : 5px;
font-family : Helvetica;
font-size : 8pt;
color : #777;
text-align : center;
}
/*footermenu*/
#footermenu {
padding-bottom:7px;
margin-bottom: 15px;
 text-align:center;
 position:relative;
 width:90%;
}
#footermenu ul { list-style:none; margin:0; width:100%; text-align:center;}
#footermenu ul li {  float:left; display:inline-block;border-right:1px solid #777;}
#footermenu ul li:last-child { border-right:none;}
#footermenu ul li a {display:block;}
#footermenu ul li a span { padding:0 4px;}
#footer a {
font-family : Helvetica;
font-size : 8pt;
color : #777;
text-decoration : none;
}
#footer a:hover {
font-family : Helvetica;
font-size : 8pt;
color : #333;
text-decoration : none;
}
#sitemap ul {
margin:0 0 5px 0;
padding:0px;
width:50%;
}
#sitemap ul a {
margin:0 0 5px 0;
padding:5px;
display:block;
color:#333;
text-decoration:none;
}
#sitemap ul li a {
margin:0;
padding:0;
list-style:circle;
text-decoration:none;
}
#sitemap ul ul li a {
margin:0;
padding:0;
list-style:circle;
text-decoration:none;
}
.circle {
border-top:1px dotted #333;
}
#sh1 {
border-bottom:1px dotted #cacaca;
margin:12px 0 12px 0;
display:block;
}
#sh1 ul {
	margin-left:55px;
}
#sh2 {
float:left;
padding-right:12px;
padding-bottom:18px;
display:block;
}
#top {
float:right;
margin-right:7px;
}
#top a {
font-family:Arial, Helvetica, sans-serif;
font-size:9px;
color:#333;
text-decoration:none;
}
#button a {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
text-decoration:none;
margin:18px 0 7px 85px;
padding:5px 7px 5px 7px;
text-align:center;
display:block;
width:180px;

color:#FFF;
border:1px solid #ffcf1a;
background-color:#181848;
}
#button a:hover {
border:1px solid #181848;
color:#181848;
background-color:#ffcf1a;
}
#test {
	margin:12px 12px 24px 12px;
}
#quote {
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	font-style: italic;
	display:block;
}
#name {
	font-family:Arial;
	font-size:12px;
	margin:12px 0 5px 0;
	display:block;
}
#pos {
	font-family:Arial;
	font-size:11px;
	color:#444;
	display:block;
}

/****** WORD PRESS ******/

.sidebar, {
	font: 9pt arial;
	line-height : 14pt;
	margin : 15px 0 7px 2px;
	color : #333333;
} 

.sidebar li a {
	font-family : arial;
	line-height : 14pt;
	text-decoration:none;
	color : #000099;
	padding-top:5px;
	padding-left:15px;
}
#container a {
	font-family : arial;
	line-height : 14pt;
	text-decoration:none;
	color : #000099;
}

.sidebar ul {
	list-style: none;
	margin: 2px 2px 15px 2px;
	padding:0px;
}

h3.widget-title {
	margin:0;
	background: url(../images/buttonbg.jpg);
	height:23px;
	line-height:23px;
	padding:7px 0 0 35px;
	font: bold 12px Arial;
	color:#333;
}
h3.entry-title a {
	margin-bottom:25px;
	font-size:125px;
	color:red;
}
div.entry-meta {
	
	font: 9pt arial;
	line-height : 14pt;
	margin : 7px 0 7px;
	color : #333333;
	}
h3#reply-title {
	margin-top:20px;
	padding-top:10px;
	border-top:1px solid #dadada;
}
ol.commentlist {
	list-style: none;
	margin:0;
}
.commentlist ol li {
	background:none;
}

h6 {
	font:bold 25px Arial;
	color:#000033;
	margin:10px 0 5px 5px;
}
.greyblock, .commentlist {
	background:#f6f6f6;
	padding:2px 2px 2px 7px;
	margin-bottom:7px;
	display:block;
}
.entry-content {
	margin-bottom:25px;
}
#comments-title {
	background:#000033;
	padding:5px;
	color:#fff;
}
h3#comments-title {
	color:#ffffff;
}
.top { margin:10px; display:block;}
#content .topinner {margin:0px;}
#content .topinner ul,#content .topinner li {list-style-type:none; float:left;}
#content .topinner ul {margin:0 auto 15px auto;}
#content li.topheader {font:bold 14px Arial; color:#666; line-height:20px; display:block; padding:3px 10px 3px 10px; margin:0 5px 0 5px;}
#content .topinner li a {font-family:Arial; color:#FFF; font-size:11px; border:1px solid #FF0; line-height:20px; display:block; text-align:center; text-decoration:none; padding:3px 10px 3px 10px; margin:0 5px 0 5px; background:#000033;}
#content .topinner li a:hover, active {color:#FF0;}

	.store-locations { width: 330px; float: right;}
	.store-locations img { max-width:100%;}
	.store-locations .map { width: 110px; float: left; display: block;}
	.store-locations .details { width: 210px; float: right;}


